Package: librte-pmd-mlx4-20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 161 Depends: ibverbs-providers (>= 16~), libbsd0 (>= 0.0), libc6 (>= 2.28), libibverbs1 (>= 28), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08), rdma-core Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-pmd-mlx4-20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 46560 MD5sum: 67dde65d65c701f5764ee8ef33e799b9 SHA1: c07bfd4c5e357e619902e306855e92caa08113ed SHA256: 7838d6a22478f0cf60dcce9277308cd468aa2361242ccdf5b5fe397b4b439095 SHA512: 7557995ce46cce0fd8c12be19e9b369ae0905f7799b79ba2e8386a6501a846e7f0f05782f29b6e88ea54077180c8781a51128eb55e0fe3e546eb2011dc4ebfe8 Homepage: https://dpdk.org/doc/guides/nics/mlx4.html Description: Data Plane Development Kit (librte-pmd-mlx4 runtime library) Description-md5: daf758adc39ec3b75b2cd2971654dc8e